{
    "dc_identifier": "nl.gm0687.2c.2011.3189129-3",
    "dc_title": "Gemeenteraad 2011-12-19 - Alle",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2011-12-19. Onderdeel: Alle.",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/4746",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2011-12-19",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "102",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0687.2c.2011.3189129-3",
    "dc_externalIdentifier": "3189135",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-12-19",
    "foi_meetingNumber": "3189129",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2011.3189129-3.doc.1",
            "dc_title": "11-146  Raadsvoorstel Ingekomen stukken",
            "foi_fileName": "11-146__Raadsvoorstel_Ingekomen_stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/36424/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2011.3189129-3.doc.2",
            "dc_title": "11-146 Bijlage 1. Lijst van toezeggingen",
            "foi_fileName": "11-146_Bijlage_1._Lijst_van_toezeggingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/42665/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2011.3189129-3.doc.3",
            "dc_title": "11-146 Bijlage 2. Ingekomen stukken commissie Maatschappelijke Zaken",
            "foi_fileName": "11-146_Bijlage_2._Ingekomen_stukken_commissie_Maatschappelijke_Zaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/36425/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2011.3189129-3.doc.4",
            "dc_title": "11-146 Bijlage 3. Ingekomen stukken commissie Ruimte",
            "foi_fileName": "11-146_Bijlage_3._Ingekomen_stukken_commissie_Ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/36426/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2011.3189129-3.doc.5",
            "dc_title": "11-146 Bijlage 4. Ingekomen stukken commissie Algemeen Bestuur",
            "foi_fileName": "11-146_Bijlage_4._Ingekomen_stukken_commissie_Algemeen_Bestuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/36427/1"
        }
    ]
}